<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.svnClientAdapter.javahl/1">
    <module_version install_time="1416338448858" last="true" origin="installer" specification_version="1.20.1">
        <file crc="830263214" name="config/Modules/org-netbeans-libs-svnClientAdapter-javahl.xml"/>
        <file crc="532786350" name="modules/ext/svnClientAdapter-javahl.jar"/>
        <file crc="2076546717" name="modules/ext/svnjavahl.jar"/>
        <file crc="568697351" name="modules/locale/org-netbeans-libs-svnClientAdapter-javahl_ja.jar"/>
        <file crc="1549885575" name="modules/locale/org-netbeans-libs-svnClientAdapter-javahl_pt_BR.jar"/>
        <file crc="3313826563" name="modules/locale/org-netbeans-libs-svnClientAdapter-javahl_ru.jar"/>
        <file crc="1613839753" name="modules/locale/org-netbeans-libs-svnClientAdapter-javahl_zh_CN.jar"/>
        <file crc="3413294379" name="modules/org-netbeans-libs-svnClientAdapter-javahl.jar"/>
    </module_version>
</module>
